
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Un pays à soi : construction d&apos;un territoire franco-ontarien</title>
      </titleInfo>
      <name type="personal">
         <namePart>HOTTE, Lucie</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Essai critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="collection">( Faux titre )</note>
      <subject authority="rvm" lang="fre">
         <topic>Paiement, André</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Lavalléville</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Pays</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Langue</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Utopie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Altérité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Onomastique</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mythe</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Lieux</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Frontière flottantes / Shifting Boundaries</title>
         </titleInfo>
         <name type="personal">
            <namePart>LINTVELT, Jaap</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <name type="personal">
            <namePart>PARÉ, François</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 217-228</list>
            </extent>
            <date>2001</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-04-13</recordChangeDate>
         <recordIdentifier source="CRCCF">01263</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
